Bug 990322 - delayed_job and delayed_job_monitor not starting after katello-configure in nightly install
delayed_job and delayed_job_monitor not starting after katello-configure in n...
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer (Show other bugs)
Nightly
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
sthirugn@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 18:18 EDT by sthirugn@redhat.com
Modified: 2014-01-27 09:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 12:15:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
katello service status (3.28 KB, text/plain)
2013-07-30 18:19 EDT, sthirugn@redhat.com
no flags Details

  None (edit)
Description sthirugn@redhat.com 2013-07-30 18:18:13 EDT
Description of problem:
delayed_job and delayed_job_monitor not starting in nightly install in a machine with 98 cores


Version-Release number of selected component (if applicable):
* candlepin-0.8.18-1.el6.noarch
* candlepin-cert-consumer-nec-em25.rhts.eng.bos.redhat.com-1.0-1.noarch
* candlepin-selinux-0.8.18-1.el6.noarch
* candlepin-tomcat6-0.8.18-1.el6.noarch
* elasticsearch-0.19.9-7.el6.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.4.2-1.el6.noarch
* katello-cli-1.4.2-1.git.137.fea0d84.el6.noarch
* katello-cli-common-1.4.2-1.git.137.fea0d84.el6.noarch
* katello-common-1.4.2-1.git.990.7b37da3.el6.noarch
* katello-configure-1.4.3-1.git.67.f71e590.el6.noarch
* katello-glue-candlepin-1.4.2-1.git.990.7b37da3.el6.noarch
* katello-glue-elasticsearch-1.4.2-1.git.990.7b37da3.el6.noarch
* katello-headpin-1.4.2-1.git.990.7b37da3.el6.noarch
* katello-headpin-all-1.4.2-1.git.990.7b37da3.el6.noarch
* Katello-Katello-Installation-RegisterRHNClassic-1.1-4.noarch
* Katello-Katello-Sanity-ImportKeys-1.2-1.noarch
* katello-repos-1.4.2-1.el6.noarch
* katello-selinux-1.4.3-1.git.4.99dc194.el6.noarch
* thumbslug-0.0.27-1.el6.noarch
* thumbslug-selinux-0.0.27-1.el6.noarch


How reproducible:
Always

Steps to Reproduce:
1. Install headpin nightly
2. # katello-configure --deployment=headpin --user-pass=****

Actual results:
After katello-configure, check katello-service status (details attached) to see that delayed_job and delayed_job_monitor are not starting. Also katello debug data attached.

Expected results:
delayed_job and delayed_job_monitor starting ok

Additional info:
FWIW this RHEL machine has around 98 cores.
Comment 1 sthirugn@redhat.com 2013-07-30 18:19:07 EDT
Created attachment 780859 [details]
katello service status
Comment 3 Mike McCune 2013-09-02 12:15:13 EDT
Working fine now in nightly.  Closing

Note You need to log in before you can comment on or make changes to this bug.